> ## Documentation Index
> Fetch the complete documentation index at: https://docs.causeloop.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Report Templates

> B7 — list report templates (scope-gated).



## OpenAPI

````yaml /openapi.json get /v1/reports/templates
openapi: 3.1.0
info:
  description: Causeloop Platform Backend
  title: Causeloop API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/reports/templates:
    get:
      tags:
        - reports
      summary: List Report Templates
      description: B7 — list report templates (scope-gated).
      operationId: list_report_templates_v1_reports_templates_get
      responses:
        '200':
          content:
            application/json:
              schema:
                additionalProperties: true
                title: Response List Report Templates V1 Reports Templates Get
                type: object
          description: Successful Response
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````